@font-face {
   font-family: "Poppins Bold";
   src: url("fonts/Poppins Bold.woff2") format("woff2");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Arial Bold";
   src: url("fonts/Arial Bold.woff2") format("woff2");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Helvetica Bold";
   src: url("fonts/Helvetica Bold.woff2") format("woff2");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Helvetica";
   src: url("fonts/Helvetica Bold.woff2") format("woff2");
   font-weight: bold;
   font-style: normal;
}